Subject: Ticket Assigned - Product query
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 01:57:28 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product query Dear Team,
Have a concern to share on the below online product:

Shop Textured Top with Bishop Sleeves Online | Splash UAE

The product shows available online & in my size too.  Based on the same, I have placed order twice but the order is cancelled after the order is placed & then I see the same product online again.
I am keen to buy the product, appreciate to know if the product is really available or not.
Best regards,Sarita Dsouza050-6307426.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3276046